/* CSS Variables */
:root {
    --font-family: "Montserrat", sans-serif;
    --size-xxs: 7px;
    --size-xs: 14px;
    --size-s: 21px;
    --size-m: 28px;
    --size-l: 42px;
    --size-xl: 52px;
    --b-radius: var(--size-xxs);
    --color-bg: #F9FCFA;
    --color-surface: #ECF6F6;
    --color-text: #0C2A23;
    --color-text-description: rgba(12, 42, 35, 0.8);
    --color-text-light: #FFFFFF;
    --color-primary: #FD7E47;
    --color-secondary: #11404A;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-6753fc0d { max-width: 1280px; margin: 0 auto; position: relative; }
.g-73ed5491 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-3c8b1354 { padding: 0; }
.g-08ed0869 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-08ed0869:hover { text-decoration: underline; }
.g-44de200b { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-44de200b::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-44de200b span { position: relative; z-index: 2; }
.g-44de200b:hover::before { filter: brightness(80%); }
.g-667f6d11 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-1eb46a21 { color: var(--color-text); }
.g-1eb46a21::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-1eb46a21:hover { color: var(--color-text-light); }
.g-1eb46a21:hover::before { background-color: var(--color-primary); }
.g-d38a399a { text-decoration: none; }
.g-7784344a { width: 100%; }
.g-12f76bfc { white-space: nowrap; }
.g-5f83dbee { aspect-ratio: 16/10; }
.g-4f438e3e { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-f2428cca { height: var(--size-xl); }
.g-e2bd5d16 { min-height: 130px; resize: vertical; }
.g-d391dd51 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-f08df455 { border-radius: var(--b-radius); }
.g-5de1f445 { overflow: hidden; }
.g-0aa98f08 { box-shadow: var(--shadow); }
.g-81c4e028 { box-shadow: var(--shadow-1); }
.g-6a0b437f { color: var(--color-bg); }
.g-9b39475f { color: var(--color-surface); }
.g-76523243 { color: var(--color-text); }
.g-097199b7 { color: var(--color-text-description); }
.g-dca4bd47 { color: var(--color-text-light); }
.g-85899088 { color: var(--color-primary); }
.g-b25c9ae0 { color: var(--color-secondary); }
.g-cf4fdfaf { background-color: var(--color-bg); }
.g-ffc2d2b0 { background-color: var(--color-surface); }
.g-1f2e9054 { background-color: var(--color-text); }
.g-28ad7fce { background-color: var(--color-text-description); }
.g-38ae5143 { background-color: var(--color-text-light); }
.g-9699d066 { background-color: var(--color-primary); }
.g-bcf6df7f { background-color: var(--color-secondary); }
.g-0535a429 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-098b38a9 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-566326eb { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-2d04d651 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-1e120467 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-549cab3d { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-4e4dd17a { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-0c0002e8 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-48371155 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-2ce26c95 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-f5f4cac1 { font-weight: bold; }
.g-6bcd64ce { margin-top: var(--size-xxs); }
.g-737ed7cb { margin-top: var(--size-xs); }
.g-7254f81a { margin-top: var(--size-s); }
.g-84dbd104 { margin-top: var(--size-m); }
.g-fa0ac478 { margin-top: var(--size-l); }
.g-6d93f4c4 { margin-top: var(--size-xl); }
.g-f3c2ca60 { margin-bottom: var(--size-xxs); }
.g-c880f9ce { margin-bottom: var(--size-xs); }
.g-c1ae22cf { margin-bottom: var(--size-s); }
.g-c327be99 { margin-bottom: var(--size-m); }
.g-07ff0c74 { margin-bottom: var(--size-l); }
.g-dd058f7d { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-667f6d11 { min-height: var(--size-m); }
 }